<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="AddCellButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIUSURBVDhPnVNLaxNRFD67Ji7ciht/g9KlCIrPakFc6Kru
        u3HVRcE8iiYEsY0pWiOpmvrYKIhQmpmxSWOV1qj4WGiSaYxtUopxYX3V9/PznDMjzNCFxQMf57vnfue7
        515maE3cers6aiIYNtEWMhFQGG5ezkUneukjCVn8T0ifGgTDhlOZ2gbc6QBKOxE1FoC7OxQ+npsHpjer
        XPocAx5LIjw6y4ImjppNJKw5xMyGwsvj5iz6xuqqlz41CIRyWrA/AbXPwNw3oN+w0eAs8PLjzOtfVc7v
        kfMbNL4A87z54geQsqpocRZ4+QmrgoXvKl9uMDBWRsqo4OQNG6fzMzjFWfCXD43XkM7Xef+Z6oMhy2/w
        ik9Y/Am8Y57O23jPWXCGDT5ylslHJhfBMo1gpOQ3WPoFfPgN8E0wXLC1QXC++Fy2MVjoxsYjpNgSJ2xI
        7PcbZMbLGM5XkJ2o4uLkDLJFGyPFGq5MtXAoewBd5whnnxDKr3uQfUrovkzYm6QhChx2DHgAhcSFm7bL
        gOulN9gUI6QfEFL3SGuD9wmZR4Q9AwT+DhwDb1wqVl0GjLoGD1s9bsWJxy970dHPBiv5lLcmCMlbhNiE
        M4Hk5G1Cp0ywts9a0p+JJ2nj68iV5F2cbGJVZBrtx/bhYIaQKBBKzV7NXbzeHqVr8o7rGe3/wq4IXe1M
        Enbz2HKy27yOseIQsdeU10R/ACNpp1keveFCAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="DeleteCellButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIuSURBVDhPnZNPSFRRGMVfGI1u2pbJGLqIiArRTRMoQVHU
        2oUrS+wv0aagoBkUaiyoyKg0UpAUCq2ZQuZfjmmIpUVBG/WNiY5iRVRQGf1Rc359350hZnCR9MHhnHvf
        +c679777rFXeyOeVNWFyPGEc7jDZBqEUL9bqU7/2WVo6+J/SPhOQ4wklZ/p3wNPdMLCLmtA0DO40yNDB
        KXiyzdi1Lxkgy9LydI6LYZIz4UnORSY4G44bpGtveJzawJjxa58JyHYHzYT9HUZ/wMQsXAzZxIUV6fqC
        6LFfxi7nEcwMiP+EKXn4dh7qIyO8E1ak68uRYabnjH1xwKXAEPWhYa4+tGmIxrgmrPiro6M0dL/mSteo
        8Tvka2QEfJQ3fPoNX0Q3Rm2+CitudMeYEVY0PntvWGtZXX9mwMwCfEuA7ISmbhvdqqK5d8zwizo3d3Oz
        6MhbwQOng/3lBzIDbnYN0RQdpuXRCK2PY7T02LT0xmh7/oY7h48wULoO6o7KqR6H88d4uaeYQJHzupV9
        OhkgCzDQutVrpxTcfvUB35rlcKoCTlaQOFGe1O5K/JudyD1IBqRXW89ISkG7BNyTZRNtT82kqseHb1Me
        S7rKnfkOEtVlzFeVMlu51fDCwe34i/KxcmsjM+ZnkpU4ZDu6JT0XZf1UWd4+DpVXM+gqYH7vFhJVLub2
        uegrW0/zRqdPz7FIUPIvtG5Y3XG/uAB/cSH+kkJpXqvN+YIll5rTQ2VsWX8ADTer2fOGQSMAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="AddItemButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIJSURBVDhPrVI9TFNhFD1AdGDwbzB1YSBxMybi4s6Pog4U
        YwJBJhOju6mYOGhMLNCG9A9eS0kMaCJpJS6iQwkIQqQ1am2AwUTCoAMTg4Nux3va91LUdvMkN+/mfvec
        79z7Pfx3XArjbOcwch1BsN1C364RsDuEnM7cttroGsV4/8Qhvtq8zZ0fj/llL8bC97uc3xrko/nT7I02
        8XIIGbf9T1wYReb61An+5ALz3wbpvAUjS2D0DZhcBWcKrXRWzvBqvInmZNylVSBrfYlm7v6a47Oijwkj
        RFZAD1ETS70D0+sHGHztY08EEqmOY3MuPs33c2G7mwlrVIwZyYPyiXVw8r0JLx/kzWnbyQiWXLrNPgyu
        7QSYLFjDmpHNQXC5KqBctbgJp0wkkC07oEsHbOtc/HqDM8UjLqU+nA/g0Bx4MbRPQM/0ouTnk41jblt9
        OJ9qCNgLcGr1HJOfwZjdMGY2g2bXg3LV4h9tD8UaI3Q8QH4oe5xO/ignN0CnZAQT8qBctfQmGLZ93Jpu
        4HnjuHSgrQ9+vz3Nw5eHmSo1Mr1lt5kbD8pVk8NAtqH8jG0D8Lv0Mprb7yHTGwXvPG9kWO9uhNltXzmU
        qybylZj94tYrToVaRUvnfeSkLouBjInZrArlqunMJbdUKP+i9VQPrmk+LUmbVihXTWfWU5fsQdZOWuhX
        3R+q/WUb+A1roKW0TmWu+AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="DeleteItemButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHhSURBVDhPjZJPSxtRFMXzCfwIWQnGjDFaMbbRpOgi+Ce2
        ktKIimhVsGlREU3rIupGuu6iVXAhlC5KROi+hWj0a6gLQWz8G8y0M2mtx3tmXhJag3jg8Lj3/s7lvWEc
        /yvtd3/c8rqMzaYqFMyafYWUV9qvhQjvvn2Fy+QazG9fYX4Xy8mafc7JqUhJ6YAW2nnsxcXnFRgbaziL
        DyPTG8Rha6V1smafc3LkVdQWN2e/rCL3fhGZ8AMcdXjwI1wnrrdO1uxzTo68itpv3ktM4eeHJWQ6a5Hp
        bsDx00Yc9/hKlpp9zsmRL36TTV+1qW98wlnkIU7bPTgJaWJ3GWvWnBx55uwFj9wwl9/hvMuL+4gceebs
        Bc0ajLlRZOWK9xE58szZC1pqYMaeIRcNKuRukSPPnLUgFfDk9bEnMEbD0PvboAugPw/cNvsytzjhmbMW
        rPtcyf1oG/5M9FqbjZcRGONlLH3OyZFnzlogcvI6eiyKq+lB/J4aQH6y/5bZ55ycur7TjosWXM7X2/KH
        /ZroA96M4Hp2GNczQ/gr5smafc7JkVfRoirYTMmXPRjoxFX8BTAfAxJiOVmzz7kKV9ixf8VmQ9LnWk81
        1+QJp/xinlKzz7ni7hTfVi8mXDDr0puLcjhuACJMB0RMSwZ6AAAAAElFTkSuQmCC
</value>
  </data>
</root>